CREATE DATABASE `atkuploader`;
CREATE USER 'atkuploader'@'%' IDENTIFIED BY 'h2sERcsd3XS4';
GRANT CREATE ROUTINE, CREATE TEMPORARY TABLES, LOCK TABLES, ALTER, CREATE, CREATE VIEW, DELETE, DROP, INDEX, INSERT, REFERENCES, SELECT, SHOW VIEW, TRIGGER, UPDATE, ALTER ROUTINE, EXECUTE ON `atkuploader`.* TO 'atkuploader'@'%';
